/* nav bar padding */
.sf-menu > li {padding: 0 24px 16px 24px !important;}

/* hide border */
.l-content {border: none !important;}
.sidebar-second .l-content {border: none !important;}

/* calendar stuff */
.l-region--sidebar-second .date-heading h3 a {color:#5c7f92;}
.l-region--sidebar-second .date-heading h3 a:hover {color:black;}
.calendar-calendar .month-view table td a, .section-blog .field-name-field-category a {color:#5c7f92;}
.calendar-calendar .month-view table td a, .section-blog .field-name-field-category a:hover {color:#5c7f92;}
.calendar-calendar .month-view table td a.active {background:#5c7f92; color:black;}

/* hides sweeps paragraph */
p.sweeps-hideable{display:none;}

/* makes sidebar font white */
.more-mtc a {color: #ffffff !important;}